[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.MoveFormToFocusFront

MoveFormToFocusFront - move the specified form to the front of the focus

## Declaration

Source position: forms.pp line 987

`public procedure TScreen.MoveFormToFocusFront(`
`ACustomForm: TCustomForm`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.